Refresh a JWT token
POST
/v1/jwt-refresh/
const url = 'https://example.com/v1/jwt-refresh/';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"refresh":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/jwt-refresh/ \ --header 'Content-Type: application/json' \ --data '{ "refresh": "example" }'Exchange a refresh token for a new access token.
Request Bodyrequired
Section titled “Request Bodyrequired”object
refresh
required
string
access
required
string
Examplegenerated
{ "refresh": "example"}object
refresh
required
string
access
required
string
Responses
Section titled “Responses”Media typeapplication/json
object
refresh
required
string
access
required
string
Examplegenerated
{ "refresh": "example"}